Commit 3010a577 authored by Nigel Kukard's avatar Nigel Kukard
Browse files

Updated to v4.2.4

parent 9d2eec11
Pipeline #2198 passed with stages
in 4 minutes and 46 seconds
# Maintainer: Nigel Kukard <nkukard@LBSD.net>
# Contributor: Florian Pritz <bluewind@xinu.at>
pkgname=grafana-zabbix
pkgver=4.2.3
pkgver=4.2.4
pkgrel=1.1
pkgdesc="Zabbix plugin for Grafana dashboard"
arch=('any')
......@@ -10,7 +10,7 @@ license=('APACHE')
depends=('grafana')
makedepends=('nodejs-lts-fermium' 'yarn' 'python2' 'libfaketime' 'go' 'git') # node-sass depends on node-gyp 3.8.0 which is still python2 https://github.com/sass/node-sass/issues/2877
source=("$pkgname-$pkgver.tar.gz::https://github.com/alexanderzobnin/grafana-zabbix/archive/v$pkgver.tar.gz")
sha256sums=('e004a75acbbe2f8229fc1783522b1b94253b3c74675ccd036224fa09bdfb371c')
sha256sums=('d2816c54d4984c3f264b88cf9fa744cb0ade203d3fcf64ef75059d3012cb6729')
build() {
cd "$pkgname-$pkgver"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment